Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Fedora Local Security Checks >> Fedora Core 3 2005-594: kdelibs


Vulnerability Assessment Details

Fedora Core 3 2005-594: kdelibs

Vulnerability Assessment Summary
Check for the version of the kdelibs package

Detailed Explanation for this Vulnerability Assessment

The remote host is missing the patch for the advisory FEDORA-2005-594 (kdelibs).

Libraries for the K Desktop Environment.

KDE Libraries include: kdecore (KDE core library), kdeui (user
interface), kfm (file manager), khtmlw (HTML widget), kio
(Input/Output, networking), kspell (spelling checker), jscript
(javascript), kab (addressbook), kimgio (image manipulation).

Update Information:

A flaw was discovered affecting Kate, the KDE advanced text editor,
and
Kwrite. Depending on system settings it may be possible for a local
user
to read the backup files created by Kate or Kwrite. The Common
Vulnerabilities and Exposures project assigned the name CVE-2005-1920
to
this issue.

Users of Kate or Kwrite should update to this erratum package which
contains a backported patch from the KDE security team correcting this
issue.


Solution : http://www.fedoranews.org/blog/index.php?p=776
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2005 Tenable Network Security

Cables, Connectors

HP ProLiant DL360 G7 (579240421) Server
$2050.0
HP ProLiant DL360 G7 (579240421) Server pictureIntel xeon X5650 six core processor LGA1366 (QTY1)
$13.0
Intel xeon X5650 six core processor LGA1366 (QTY1) pictureDell PowerEdge R320 Server E5-2450 2.10GHz 8 Core 16GB H310 PERC 4x Trays
$620.8
Dell PowerEdge R320 Server E5-2450 2.10GHz 8 Core 16GB H310 PERC 4x Trays pictureDell PowerEdge R320 Server E5-2450 2.10GHz 8 Core 32GB H310 PERC 4x Trays
$684.8
Dell PowerEdge R320 Server E5-2450 2.10GHz 8 Core 32GB H310 PERC 4x Trays picture


Discussions

No Discussions have been posted on this vulnerability.